executable

## Class Executable

- java.lang.Object
- - executable.Executable

    public class Executable
    extends java.lang.Object

Marker.

This is just so that other classes can refer to something in the executable-war module (classes in the root package are not referencable)

Author:
  Kohsuke Kawaguchi

### Constructor Summary

Constructors
Constructor and Description
`Executable()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Executable

    public Executable()